<?xml version="1.0"?>

<!-- adopted from: http://www.squarefree.com/userstyles/xbl.html -->

<bindings
   xmlns="http://www.mozilla.org/xbl"
   xmlns:html="http://www.w3.org/1999/xhtml"
>

<binding id="deepin">
  <implementation>
    <constructor>
      <![CDATA[

/* deepin.org PHPWind v5.3 */
if (! window.attach2) {
	window.attach2 = this;
} 

      ]]>
    </constructor>
  </implementation>

</binding>

</bindings>